» Ubuntu » Packages

Error

two or more packages specified (libctemplate0 oneiric)